#!/bin/sh
echo 'name: happstack-data
version: 6.0.0
id: happstack-data-6.0.0-094e9dc2985d0831e54f8d766d4dd3c8

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability: experimental
homepage: http://happstack.com
package-url:
description: This package provides libraries for:
             .
             * Deriving instances for your datatypes.
             .
             * Producing default values of Haskell datatypes.
             .
             * Normalizing values of Haskell datatypes.
             .
             * Marshalling Haskell values to and from XML.
             .
             * Marshalling Haskell values to and from HTML forms.
category: Web, Distributed Computing
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Data Happstack.Data.Default
                 Happstack.Data.Default.Generic Happstack.Data.DeriveAll
                 Happstack.Data.Migrate Happstack.Data.Normalize
                 Happstack.Data.Pairs Happstack.Data.Xml Happstack.Data.GOps
                 Happstack.Data.Proxy Happstack.Data.Serialize
                 Happstack.Data.SerializeTH
hidden-modules: Happstack.Data.Xml.Base
                Happstack.Data.Xml.Instances
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-data-6.0.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/happstack-data-6.0.0
              /usr/local/lib
hs-libraries: HShappstack-data-6.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         binary-0.5.0.2-e7e7651f76a2589e9dd2d6b265a695e0
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         pretty-1.0.1.2-6970e62db724fea03caad23f58dd8f86
         syb-0.3.3-43363d15978052669a36ccb62324e276
         syb-with-class-0.6.1.3-fe3cb76c4e6e15a4dc00b3cf2bf0ae6b
         syb-with-class-instances-text-0.0.1-17038279f70b3211645097531043c720
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.1.5-b4f492f688b9a01c2b4d3a9904e832bc
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-data-6.0.0/html/happstack-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/happstack-data-6.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
